/*
Theme Name: Staje Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.6.2
Description: Divi Theme updated for staje
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template:       Divi
Version:        1.0.0

*/
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:400,700|Lora:400,700);
@import url("../Divi/style.css");
 
/* =Theme customization starts here*/

.widgettitle{
    color: #eccd35 !important;
}
#et-info, #et-info A{
    color: #eccd35;
}
.submenu UL{
    display: table;
    width: 100%;
}

.submenu LI{
    display: table-cell;
    text-align: center;
}

.submenu LI A{
    color: #ffffff;
}

FORM[id^="mad_mimi_form"]{
    text-align: center;
}
#em_calendar-2 h4{
    font-family: 'Josefin Sans', sans-serif;
}
#em_calendar-2 .em-calendar{
    margin-right: auto;
    margin-left: auto;
}
FORM[id^="mad_mimi_form"] INPUT.button{
    background-color: #eccd35;
    font-size: 150%;
}
h1, h2, h3, h4 {
    font-family: 'Lora', serif;
    font-weight: bold;
}
#top-menu-nav{
    font-family: 'Josefin Sans', sans-serif;
}
#footer-widgets {
    font-family: 'Josefin Sans', sans-serif;
}
#footer-widgets .footer-widget li:before{
    border-width: 0px;
}

.et_pb_sidebar_0.et_pb_widget_area{
    border-left: none;
}
.et_pb_sidebar_0.et_pb_widget_area .et_pb_widget{
    border: solid 4px #153b5a;
    border-radius: 8px;
    margin-bottom: 10px;
    padding-left: 5px;
}

.et_pb_sidebar_0.et_pb_widget_area .widgettitle{
    position: relative;
    left: -5px;
    width: 102%;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.et_pb_sidebar_0.et_pb_widget_area .et_pb_widget H4{
    background-color: #153b5a;
    color: #ffffff;
    padding-top: 5px;
    padding-left: 5px;
    text-align: center;
}

.et_pb_sidebar_0.et_pb_widget_area .et_pb_widget .textwidget{
    padding-left: 5px;
    padding-right: 5px;
}

#mad_mimi_form2{
    padding-left: 5px;
    padding-right: 5px;
}

/*video widget*/
#text-36 IMG{
    float: left;
}

.hp_cat{
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    font-family: 'Lora', serif;
    color: #153b5a;
    font-weight: bold;
    font-size: 200%;
    line-height: 100%;
    border: solid 2px #153b5a;
}

.hp_cat A{
    color: #153b5a;
}
.hp_cat IMG{
    float: left;
    margin-right: 10px;
}
.hp_cat_tag{
    font-family: 'Josefin Sans', sans-serif;
    position: absolute;
    top: 0px;
    right: 0px;
    color: #153b5a;
    background-color: #eccd35;
    width: 220px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    font-size: 70%;
    font-weight: 700;
    text-transform: uppercase;
}

.hp_cat_tag A{
    color: #153b5a;
}

.bp_cat{
    position: relative;
    /*
    min-height: 320px;
    max-height: 320px;
    */
    overflow: hidden;
}

.bp_cat2{
    position: relative;
    /*
    min-height: 320px;
    max-height: 320px;
    */
    overflow: hidden;
    width: 64%;
    float: left;
    margin-bottom: 20px;
}
.et_pb_column_1_3 .bp_cat{
    max-height: 320px;
}

.bp_cat IMG{
    width: 100%;
    /*
    position: absolute;
    bottom: 0px;
    */
}
.bp_cat H2{
    position: absolute;
    top: 0px;
    right: 0px;
    color: #153b5a;
    background-color: #eccd35;
    width: 200px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.bp_cat2 H3{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #ffffff;
    opacity: .7;
    width: 200px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.bp_subcat{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #ffffff;
    opacity: .7;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}
.menu-blog-menu-container ul#menu-blog-menu .sub-menu, .menu-blog-menu-container ul#secondary-menu .sub-menu {
    position: absolute;
    top: 23px;
    display: block;
    width: 100%;
    background: black;
    text-align: center;
    visibility: hidden;
    opacity: 0;
    transition: .2s;
    padding: 10px;
    z-index: 99;
}
.menu-blog-menu-container ul#menu-blog-menu .sub-menu li, .menu-blog-menu-container ul#secondary-menu .sub-menu li {
    display: block;
    font-size: 12px;
    line-height: 1.2;
    margin: 10px 0;
}
.menu-blog-menu-container ul#menu-blog-menu .sub-menu li:hover, .menu-blog-menu-container ul#secondary-menu .sub-menu li:hover {text-decoration: underline;}
.menu-blog-menu-container ul#menu-blog-menu>li, .menu-blog-menu-container ul#secondary-menu>li {position: relative}
.menu-blog-menu-container ul#menu-blog-menu>li:hover>ul, .menu-blog-menu-container ul#secondary-menu>li:hover>ul {
    visibility: visible;
    opacity: 1;
    transition: .2s;
}
#top-header #et-secondary-menu {display: none;}

#sidebar .widgettitle{
    color: #153b5a !important;
    text-align: center;
}